
@font-face {
	font-family: dashicons;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.eot");
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-includes/fonts/cc26977e9557edbbc60f1255fb1de6ee.dashicons.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: Lora;
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/0QI6MX1D_JOuGQbT0gvTJPa787weuyJDmKxemMeZ.woff2") format("woff2");
}

@font-face {
	font-family: Lora;
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-MoFkq18ndeZzZ0.woff2") format("woff2");
}

@font-face {
	font-family: Lora;
	font-style: normal;
	font-weight: 700;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/0QI6MX1D_JOuGQbT0gvTJPa787z5vCJDmKxemMeZ.woff2") format("woff2");
}

@font-face {
	font-family: Lato;
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/S6uyw4BMUTPHvxw6XweuBCY.woff2") format("woff2");
}

@font-face {
	font-family: Lato;
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/S6u8w4BMUTPHjxswXiWrFCbw7A.woff2") format("woff2");
}

@font-face {
	font-family: Lato;
	font-style: normal;
	font-weight: 700;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/S6u9w4BMUTPHh6UVewqFGC_p9dw.woff2") format("woff2");
}

@font-face {
	font-family: "Work Sans";
	font-style: normal;
	font-weight: 400;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K0nXNi0Dp6_cOyA.woff2") format("woff2");
}

@font-face {
	font-family: "Work Sans";
	font-style: normal;
	font-weight: 700;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K67QNi0Dp6_cOyA.woff2") format("woff2");
}

@font-face {
	font-family: "Work Sans";
	font-style: italic;
	font-weight: 400;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGU3msJpo3ZKyDSQQ.woff2") format("woff2");
}

@font-face {
	font-family: "Work Sans";
	font-style: italic;
	font-weight: 700;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGUOWwJpo3ZKyDSQQ.woff2") format("woff2");
}

@font-face {
	font-family: "Work Sans";
	font-style: normal;
	font-weight: 500;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/QGY_z_wNahGAdqQ43RhVcIgYT2Xz5u32K3vXNi0Dp6_cOyA.woff2") format("woff2");
}

@font-face {
	font-family: "Work Sans";
	font-style: italic;
	font-weight: 500;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/QGY9z_wNahGAdqQ43Rh_ebrnlwyYfEPxPoGU7GsJpo3ZKyDSQQ.woff2") format("woff2");
}

@font-face {
	font-family: Roboto;
	font-style: italic;
	font-weight: 700;
	font-display: fallback;
	src: url("https://www.fuellogic.net/nitropack_static/LRoOqIZsfYMhXwhnQvidTJnorIafdJKK/assets/static/source/rev-0507939/www.fuellogic.net/wp-content/uploads/fonts/KFOjCnqEu92Fr1Mu51TzBhc4AMX6lJBP.woff2") format("woff2");
}
